/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) { 

/* header  */

h1{
    font-size: 30px !important;
}
h2{
    font-size: 25px !important;
}
h5{
    font-size: 15px !important;
}

p{
    font-size: 10px !important;
}

.searchbar :hover {
    width: 100px !important;
   
}
a:hover {
    color: #fff !important;
}

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: 2px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-top: 10px;
}

}



/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

    
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
   

	}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 
   
   
 }
 /* Extra large devices (large desktops, 1200px and up) */
 @media (min-width: 1200px){

 }
/* Extra large devices (large desktops, 1200px and up) */

  
}
